cross-site-scripting

Affected packages
ruby23-redmine < 3.2.6
ruby24-redmine < 3.2.6
3.3.0 <= ruby22-redmine < 3.3.3
3.3.0 <= ruby23-redmine < 3.3.3
3.3.0 <= ruby24-redmine < 3.3.3
ruby22-redmine < 3.2.6

Details

VuXML ID 01f3914b-7d27-5c1e-9dec-888cc8aefa77
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://nvd.nist.gov/vuln/detail/CVE-2017-15574